* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /*outline:1px solid red;*/
}
html, body {
    height: 100%;
    background-color: #000;
    font-family: 'BerlingskeSerif';
    font-size: 16px;
    min-width: 300px;
}
a {
    outline: none;
    text-decoration: none;
}
img {
    outline: none;
    max-width: 100%;
    border: none;
}
ul {
    list-style: none;
}
.hidden {
    display: none;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
    /***zoom: 1;*/
}
input[type="text"]::-moz-placeholder {
    padding: 1px 0 20px 0;
    font-size: 25px;
    color: #fff;
}
input[type="text"]::-webkit-input-placeholder {
    padding: 1px 0 20px 0;
    font-size: 25px;
    color: #fff;
}
input[type="text"]:-ms-input-placeholder {
    padding: 1px 0 20px 0;
    font-size: 25px;
    color: #fff;
}
input[type="text"]::-webkit-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}
input[type="text"]::-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}
input[type="text"]:-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}
input[type="text"]:-ms-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}
input[type="text"]:focus::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}
input[type="text"]:focus::-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}
input[type="text"]:focus:-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}
input[type="text"]:focus:-ms-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}

/*
Start header
############*/
.header {
  min-height: 1344px;
  position: relative;
  z-index: 2;
}
.header__main {
  background: url(../images/bg-1_v2.jpg) center top no-repeat;
  background-size: cover;
}
.header__fon {
  background: url(../images/bg-11.png) 42% 109% no-repeat;
  background-size: 897px;
}
.header__top {
    max-width: 1698px;
    width: 100%;
    margin: 0 auto;
    padding-top: 16px;
    overflow: hidden;
}
.header__studio {
    float: left;
    width: 745px;
    margin: 16px 0 0px 9px;
}
.header__studio:before {
    content: url(../images/icon.png);
    display: block;
    float: left;
    margin: 0 27px 0 0;
    padding-bottom: 20px;
}
.header__studio p {
    color: #fff;
    width: 600px;
    float: left;
    padding: 9px 0 0 0;
    font: 100 13px 'Roboto Th';
  line-height: 1.7;
    letter-spacing: -0.5px;
}
.header__logo {
    display: block;
    float: left;
  margin: 13px 0 0 45px;
  width: 203px;
}
.header__info {
    float: right;
  margin-right: 20px;
}
.header__phone {
    color: #fff;
    display: block;
  padding: 18px 63px 1px 0;
  font: 100 1.37em 'Roboto Th';
    background: url(../images/icon-2.png) calc(100% - 16px) 17px no-repeat;
    float: right;
    margin: 0 0 12px 0;
}
.header__stret {
    color: #fff;
    clear: both;
    text-align: right;
    font: 100 1.125em 'Roboto Th';
    background: url(../images/icon-3.png) calc(100% - 16px) 4px no-repeat;
    padding: 6px 61px 4px 0;
    letter-spacing: 0.1px;
    margin-top: 45px;
}
.header__mail {
    color: #fff;
    clear: both;
    font: 100 1.125em 'Roboto Th';
    background: url(../images/icon-4.png) calc(100% - 16px) 2px no-repeat;
    padding: 0 0 4px 0;
  margin-top: 12px;
    display: block;
    width: 100%;
    text-align: right;
    padding: 0 60px 0 0;
}
.header__in {
    max-width: 1620px;
    width: 100%;
    margin: 0 auto;
}
.header__left {
    float: left;
}
.header__left .coin-top {
  margin: 32px 0 0 49px;
}
.header__factory {
    color: #fff;
    font-size: 2.06em;
    font-weight: 300;
    font-family: 'BerlingskeSerif-Lt';
  line-height: 1.38;
  letter-spacing: -0.2px;
    max-width: 460px;
    position: relative;
  padding: 0 0 0 65px;
  margin: 94px 0 115px 55px;
}
.header__free-btn {
  background: rgb(197,118,80);
  background: -moz-linear-gradient(top, rgba(197,118,80,1) 0%, rgba(153,57,39,1) 100%);
  background: -webkit-linear-gradient(top, rgba(197,118,80,1) 0%,rgba(153,57,39,1) 100%);
  background: linear-gradient(to bottom, rgba(197,118,80,1) 0%,rgba(153,57,39,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c57650', endColorstr='#993927',GradientType=0 );
    display: inline-block;
    max-width: 544px;
    width: 100%;
    height: 68px;
    overflow: hidden;
    border-radius: 5px 5px 10px 10px;
    border-bottom: 5px solid #782918;
  margin: 0 15px 0 79px;
  padding-right: 12px;
}
.header__free-btn:before {
    content: url(../images/icon-5.png);
    float: left;
    display: block;
    padding: 22px 0 0 29px;
}
.header__free-btn:active {
    border-bottom: none;
}
.header__free-btn span {
    color: #ffffff;
    font: normal 1.125em 'Roboto';
    display: block;
    text-align: center;
  padding-top: 17px;
  letter-spacing: -0.3px;
  margin: 1px 0 0 1px;
}
.header__free-btn.btn-type-1 span {
  padding-top: 21px;
}
.header__brends {
  position: relative;
  margin: 81px 0 0 73px;
  padding: 0 0 0 43px;
}
.header__brends-left:before {
  content: "";
  border-radius: 30px;
  background-color: #973726;
  position: absolute;
  width: 12px;
  display: block;
  height: 12px;
  left: 13px;
  top: 2px;
  margin: 5px 0 0 0;
}
.header__brends-left {
  float: left;
}
.header__brends p {
  color: #fff;
  font-size: 1em;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  text-transform: uppercase;
  line-height: 1.4;
  letter-spacing: 1.2px;
  margin-bottom: 9px;
}
.header__brends span {
  color: #fff;
  font: 100 0.75em 'Roboto Th';
  display: block;
  line-height: 1.8;
  letter-spacing: -0.1px;
}
.header__brends-img {
  float: left;
  display: block;
  margin: -62px 0 0 45px;
  width: 153px;
}
.header__right {
  float: right;
  max-width: 559px;
  width: 100%;
}
.header__right-content {
  border: 1px solid #483836;
  border-radius: 5px;
  max-width: 410px;
  width: 100%;
  padding: 33px 15px 9px 33px;
  margin: 70px 0 0 183px;
}
.header__title {
  display: inline-block;
    color: #fff;
    font-size: 1.2em;
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
  line-height: 1.4;
  letter-spacing: 1px;
    text-transform: uppercase;
  margin-bottom: 24px;
}
.header__questions {
    color: #fff;
    font: 100 1.1em 'Roboto Th';
  margin: 0;
  padding: 0 0 0 23px;
  line-height: 1.8;
  position: relative;
}
.header__questions:before {
    content: "";
    display: block;
  position: absolute;
  width: 11px;
  height: 1px;
  left: 0;
  top: 15px;
    background-color: #fff;

}
.header__speack {
    color: #fff;
    font: 100 1em 'Roboto Th';
  margin: 22px 5px 0 9px;
  line-height: 1.6;
  letter-spacing: -0.1px;
}
.header__speack b {
    font: normal 1em 'Roboto';
    color: #fff;
}
.header__free-btn_modif {
  width: 178px;
  height: 53px;
  position: relative;
  top: 40px;
  margin: 0px 0 0 86px;
}
.header__free-btn_modif span {
  font-size: 14px;
  letter-spacing: 0;
  margin-left: 21px;
  display: inline-block;
}
.header__free-btn_modif:before {
  padding: 15px 0 0 22px;
}
.header__our-img {
  display: block;
  float: right;
  position: relative;
  top: 82px;
  left: -87px;
  width: 191px;
}
.header__our-content {
  background-color: #292929;
  float: left;
  width: 289px;
  margin-top: 92px;
  position: relative;
  z-index: 1;
}
.header__our-content:before {
  content: "";
  display: block;
  float: left;
  position: absolute;
  margin: -35px 0 0 -33px;
  background: url(../images/icon-6.png) 0 0 no-repeat;
  background-size: contain;
  width: 75px;
  height: 75px;
}
.header__our-title {
  color: #fff;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 1.4;
  letter-spacing: 2px;
  padding: 37px 0 13px 34px;
  display: block;
}
.header__our-costum {
  font: 100 0.87em 'Roboto Th';
  color: #fff;
  line-height: 1.5;
  padding: 0 0 21px 33px;
}
.header__our-hr {
  border: none;
  width: 224px;
  height: 1px;
  background-color: #3b3b3b;
  display: block;
  margin: 0 auto;
}
.header__our-name {
  color: #fff;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 1.5em;
  letter-spacing: -0.6px;
  padding: 16px 30px 0px 0;
  text-align: right;
  display: block;
}
.header__our-speciol {
  color: #fff;
  font-size: 1.1em;
  padding: 3px 29px 25px 0;
  text-align: right;
  display: block;
  font-family: 'BerlingskeSerif-LtItalic';
  font-weight: 300;
  font-style: italic;
}
.header:before {
  content: "";
  background: url(../images/icon-27.png) no-repeat top center;
  background-size: contain;
  display: block;
  width: 134px;
  height: 134px;
  position: absolute;
  bottom: -5px;
  right: 273px;
  z-index: 2;
}

/*
Start we-are-ready
#################*/
.we-are-ready {
  background: url(../images/bg-2.jpg) center top no-repeat;
  min-height: 981px;
  margin-top: -120px;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.we-are-ready__in {
  max-width: 1470px;
  margin: -54px auto 0;
  padding-top: 56px;
}
.we-are-ready__left {
  float: left;
  max-width: 600px;
  width: 100%;
  padding-top: 191px;
}
.we-are-ready__title {
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 32px;
  color: #FFF;
  max-width: 600px;
  width: 100%;
  display: block;
  position: relative;
  padding: 0 0 0 87px;
  line-height: 1.4;
}
.we-are-ready__title span {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    font-size: 1.06em;
    color: #c5b07c;
}
.we-are-ready__title:before,
.header__factory:before {
    content: "";
    display: block;
    width: 25px;
    height: 1px;
    background-color: #fff;
  top: 21px;
  left: 16px;
    position: absolute;
}
.we-are-ready__title:before {
  left: 41px;
  top: 33px;
}
.we-are-ready__products {
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.5;
  letter-spacing: 2.5px;
  padding: 117px 0 0 87px;
  width: 600px;
}
.we-are-ready__products:before {
  content: "";
  border-radius: 30px;
  background-color: #973726;
  width: 12px;
  display: block;
  height: 12px;
  float: left;
  position: absolute;
  margin: 5px 0 0 -31px;
}
.we-are-ready__right {
  float: right;
  max-width: 850px;
  width: 100%;
  height: 645px;
  margin: 56px auto -7px;
}
.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  max-height: 630px;
}
.owl-theme .owl-nav [class*=owl-] {
    text-indent: -999999px;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
    background: url(../images/icon-9.png) no-repeat !important;
    width: 61px;
    height: 61px;
}
.owl-carousel .owl-nav .owl-prev {
    background: url(../images/icon-8.png) no-repeat !important;
}
.owl-carousel .owl-nav {
  position: absolute;
  top: 336px;
  width: 100%;
}
.carousel .owl-nav .owl-next {
    position: relative;
}
.owl-carousel .owl-nav .owl-prev {
    float: left;
}
.owl-carousel .owl-nav .owl-next {
    float: right;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
    width: 37px;
    height: 53px;
}
/*.we-are-ready-carousel {
  position: relative;
}
.we-are-ready-carousel .owl-nav {
  left: 0;
  right: 0;
  position: absolute;
}
.we-are-ready-carousel .owl-nav > div {
  position: absolute;
  top: 50%;
  margin-top: -25px;
}
.we-are-ready-carousel .owl-nav .owl-prev {
  left: -66px;
}
.we-are-ready-carousel .owl-nav .owl-next {
  right: 0;
}*/
.we-are-ready__content {
  clear: both;
  padding-top: 27px;
}
.we-are-ready__content li {
    width: 27.4%;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
    margin: 0 25px 8px 0;
    border: 1px solid transparent;
}
.we-are-ready__content li:nth-child(4) {
    width: 12%;
    margin: 0;
}
.we-are-ready__content li:hover,
.we-are-ready__content li:active,
.we-are-ready__content li.active {
    border: 1px solid #c5b07c;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.we-are-ready__content li:before {
    content: "";
    display: block;
    float: left;
    width: 49px;
    height: 47px;
    margin: 0 4px 0 0;
    background: url(../images/icon-10.png) 0 0 no-repeat;
}
.we-are-ready__content li p {
  color: #fff;
  font: 100 1.5em 'Roboto Th';
  line-height: 1.4;
}
.we-are-ready__content li p span {
    color: #ac9b6d;
    font-family: 'BerlingskeSerif-MdItalic';
    font-style: italic;
    font-size: 1em;
}

/*
Start texture
#############*/
.texture {
  background: url(../images/bg-3.jpg) center top no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  min-height: 993px;
}
.texture__in {
  margin: 0 auto;
  max-width: 1495px;
  width: 100%;
}
.texture__left {
    float: left;
    max-width: 680px;
    width: 100%;
}
.texture__title {
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 36px;
  color: #FFF;
  line-height: 1.5;
  display: block;
  margin-top: 183px;
  padding-left: 59px;
  letter-spacing: 1px;
  position: relative;
}
.texture__title span {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    font-size: 1.06em;
    color: #c5b07c;
}
.texture__article {
  background: url(../images/icon-11.png) no-repeat left top;
  color: #fff;
  font: 100 23px 'Roboto Th';
  padding: 0 0 0 65px;
  margin: 69px 0 0 52px;
  line-height: 1.4;
  letter-spacing: 0;
}
.texture__tailor {
  margin-top: 90px;
  width: 461px;
  margin-left: 82px;
}
.texture__tailor:before {
    content: "";
    display: block;
    float: left;
    background: url(../images/img-3.png) no-repeat left center;
    width: 197px;
    height: 245px;
}
.texture__name {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    font-size: 1.75em;
    color: #fff;
    display: block;
    text-align: center;
    padding: 15px 0 20px;
}
.texture__description {
  color: #fff;
  font: 100 1em/1.4em 'Roboto Th';
  text-align: center;
  letter-spacing: 0.4px;
}
.texture__right {
  max-width: 805px;
  width: 100%;
  float: right;
}
.texture__right:before,
.texture__right_modif:before {
  content: "";
  display: block;
  float: left;
  background: url(../images/img-4.png) left center no-repeat;
  background-size: contain;
  width: 444px;
  height: 928px;
  margin-top: 27px;
  margin-left: 43px;
}
.texture__right_modif:before {
    background: url(../images/img-5.png) left center no-repeat;
}
.texture__right_modif:before {
    width: 530px;
}
.texture__text {
  padding: 30px 15px;
  float: right;
  margin-top: 362px;
  border: 1px solid #ceb783;
  border-radius: 5px;
}
.texture__text:before {
    content: "";
    display: block;
    background-color: #505050;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    float: left;
    position: absolute;
    margin: 29px 0 0 -25px;
  display: none;
}
.texture__text .open-popup-link_form {
  width: 100%;
  top: 60px;
}
.texture__text .open-popup-link_form:before {

}
.texture__text .open-popup-link_form span {
  margin-left: 10px;
  font-size: 12px;
}
.texture__correctly {
    color: #fff;
    font: 100 1.5em 'Roboto Th';
    display: block;
    line-height: 1.5em;
}
.texture__form {
  color: #c5b07c;
  font: 100 1.125em/1.8em 'Roboto Th';
  display: block;
  padding-top: 12px;
}
.texture__desine {
    margin-top: 93px;
}
.texture__desine li {
    background: url(../images/icon-10.png) 0 0 no-repeat;
    margin-bottom: 40px;
    overflow: hidden;
}
.texture__desine li span {
  color: #fff;
  font: 100 1.5em'Roboto Th';
  line-height: 1.4;
  letter-spacing: -0.5px;
  padding: 0 0 14px 70px;
  display: block;
}
.texture__engraving {
  border: 1px solid #ceb783;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  width: 296px;
  float: right;
  margin-right: 62px;
  padding: 30px 0 0 0;
}
.texture__engraving p {
  color: #ceb783;
  font-weight: 300;
  font-family: 'BerlingskeSerif-LtItalic';
  font-style: italic;
  padding: 14px;
  font-size: 15px;
  text-align: center;
  line-height: 1.7;
}
.texture__engraving .open-popup-link_form {
  top: 28px;
  margin: 0 56px;
  width: 188px;
}
.texture__engraving .open-popup-link_form span {
  margin-left: 13px;
  font-size: 12px;
  padding-top: 16px;
  letter-spacing: 0.2px;
}
.texture__btn {
    margin: 0 auto;
}
.texture__img {
  margin: 182px 0 71px 111px;
}
.texture__left_modif {
    max-width: 570px
}
.texture__right_modif {
    max-width: 910px;
}
.texture__before {
  background: url(../images/bg-4.jpg) center top no-repeat;
  min-height: 961px;
  -webkit-background-size: cover;
  background-size: cover;
}
.texture__before .texture__in {
  max-width: 1597px;
}
.texture__before .texture__title {
  margin-top: 181px;
}
.texture__before .texture__left_modif {
  max-width: 600px;
}
.texture__before .texture__desine {
  margin-top: 58px;
  padding-left: 58px;
}
.texture__before .texture__desine li {
  margin-bottom: 18px;
}
.texture__before .texture__right_modif {
  max-width: 979px;
}
.texture__before .texture__right_modif:before {
  background-size: contain;
  background-position: 8px 63px;
  width: 500px;
  height: 894px;
  margin-top: 25px;
}

/*
Start our-partners
##################*/
.our-partners {
  background: url(../images/bg-5.jpg) center top no-repeat;
  min-height: 935px;
  background-size: cover;
}
.our-partners__title {
  display: block;
  text-align: center;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 47px;
  color: #fff;
  padding-top: 102px;
}
.our-partners__title span {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    color: #c5b07c;
}
.our-partners__content {
    max-width: 1200px;
    width: 100%;
    margin: 50px auto 0;
  position: relative;
}
.our-partners__content li {
  display: inline-block;
  width: 24%;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 50px;
}
.our-partners__content li:nth-child(5) {
    margin: 0 0 0 12%;
}
.our-partners__content li:nth-child(9) {
    margin: 0 10% 0 12%;
}
.our-partners__content li .image-container {
  display: inline-block;
  text-align: center;
  width: 100%;
  height: 140px;
  margin: 2px 0 4px;
}
.our-partners__content li .image-container img {
  display: block;
  max-height: 100%;
  margin: 0 auto;
}
.our-partners__content li span {
  color: #c5b07c;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 1.5em;
  display: block;
  text-align: center;
  margin: auto auto 0;
}
.our-partners__content .owl-nav {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.our-partners__content .owl-nav .owl-prev {
  margin-left: 10px;
}
.our-partners__content .owl-nav .owl-next {
  margin-right: 10px;
}

/*
Start our-studios
################*/
.our-studios {
    background: url(../images/bg-6.jpg) center top no-repeat;
    min-height: 881px;
  background-size: cover;
}
.our-studios__title {
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  padding: 92px 0 50px;
  letter-spacing: 2px;
}
.carousel2 {
    max-width: 1532px;
    width: 100%;
    margin: 22px auto 0;
}
.carousel2 .owl-nav {
  top: 182px;
  width: 100%;
}
.carousel2 .owl-dots {
  margin-top: -18px;
}
.carousel2 .owl-dots .owl-dot.active span {
    background: #ffffff !important;
}
.owl-theme .owl-dots .owl-dot span {
    background: #c5b07c !important;
}

/*
Start gift-certificates
#######################*/
.gift-certificates {
  background: url(../images/bg-7.png) center top no-repeat;
  min-height: 1096px;
  background-size: cover;
}
.gift-certificates__title {
  display: block;
  text-align: center;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 3.125em;
  color: #fff;
  padding: 78px 0 50px 78px;
}
.gift-certificates__title span {
    color: #c5b07c;
}
.gift-certificates__left {
    width: 905px;
    float: left;
}
.gift-certificates__title_modif {
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 33px;
  margin: 59px 0 0 33px;
  padding: 0;
  width: 100%;
  letter-spacing: 1.4px;
  line-height: 1.6;
}
.gift-certificates__title_modif span {
    font-family: 'BerlingskeSerif-MdItalic';
    font-style: italic;
    font-weight: 500;

}
.gift-certificates__title_modif.texture__title:before {
  display: none;
}
.gift-certificates__center {
    max-width: 1450px;
    width: 100%;
    margin: 0 auto;
}
.gift-certificates__content {
  margin-top: 140px;
  width: 985px;
}
.gift-certificates__content li {
  overflow: hidden;
  margin-bottom: 25px;
  padding-left: 29px;
}
.gift-certificates__content li img {
  float: left;
  display: block;
  max-width: 270px;
}
.gift-certificates__h1 {
  float: right;
  text-transform: uppercase;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  color: #c5b07c;
  font-size: 1.5em;
  text-align: left;
  display: block;
  width: 646px;
}
.gift-certificates__h2 {
  color: #fff;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 1.5em;
  padding: 84px 0 0 312px;
  display: block;
}
.gift-certificates__right {
    float: right;
}
.gift-certificates__img {
  display: block;
  margin-top: 53px;
  max-width: 508px;
  margin-right: 26px;
}

/*
Start every
###########*/
.every {
    background: url(../images/bg-8.jpg) center top no-repeat;
    background-size: cover;
  min-height: 891px;
    margin-top: -108px;
    position: relative;
    z-index: -1;
}
.every__in {
    max-width: 1550px;
    width: 100%;
    margin: 0 auto;
}
.every__title {
  width: 1240px;
  padding-top: 0;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 32px;
  margin-left: 17px;
  margin-top: 363px;
}
.every__title:before,
.texture__title:before {
  content: "";
  display: block;
  width: 25px;
  height: 1px;
  left: 10px;
  top: 24px;
  background-color: #fff;
  position: absolute;
}
.every .texture__desine {
  margin-top: 79px;
  margin-left: 58px;
}
.every__left {
  float: left;
  width: 1060px;
}
.every__title__modif {
    padding-top: 20px;
}
.every__right {
  float: right;
  margin: 382px -11px 0 1px;
}
.every__right .every__btn {
  margin: 0 72px;
  width: 158px;
}
.every__right .every__btn:before {
  position: relative;
  left: -3px;
  padding: 15px 0 0 22px;
}
.order__title__modif {
    padding-top: 0;
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
  margin-top: 50px;
  line-height: 1.7;
}
.order__title__modif span {
    font-family: 'BerlingskeSerif-MdItalic';
    font-style: italic;
    font-weight: 500;
  line-height: 1.6;
}
.order__title__modif:before {
  top: 33px;
}

/*
Start order
###########*/
.order {
    background: url(../images/bg-9.jpg) 0 top no-repeat;
    background-size: cover;
  min-height: 896px;
}
.order__in {
    max-width: 1532px;
    width: 100%;
    margin: 0 auto;
}
.order__left {
    float: left;
    width: 800px;
}
.order__img {
    float: left;
  margin-top: 35px;
}
.order__minut {
    width: 430px;
  height: 282px;
    float: right;
    padding: 40px 0 0 50px;
    background: #cfbb96 url(../images/icon-25.png) 0 45px no-repeat;
}
.order__first {
  margin: 55px 0 0 106px;
    width: 620px;
}
.order__title {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    font-size: 1.56em;
}
.order__other {
    font: 0.93em/1.5em 'Roboto';
  padding: 27px 0 0 0;
}
.order__right {
    float: right;
    max-width: 645px;
    width: 100%;
}
.order__form {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    border: 1px solid #fff;
    max-width: 615px;
    width: 100%;
    height: 340px;
  margin-top: 371px;
}
.order__form input[type="text"],
.subscribe__tel {
    max-width: 485px;
    width: 100%;
    height: 77px;
    border: 3px solid #a4a09d;
    border-radius: 10px;
    background: transparent;
    display: block;
    margin: 70px auto 50px;
    padding: 0 0 0 50px;
    outline: none;
    color: #fff;
    font-size: 25px;
    background: url(../images/icon-26.png) 17px 25px no-repeat;
}
.order__input {
    position: relative;
}
.order__description {
    position: absolute;
    font-size: 11px;
    color: #ffffff;
    font-family: 'Roboto';
    top: 25px;
    left: 70%;
}
.order__btn {
    background-color: #faf3d8;
    max-width: 485px;
    width: 100%;
    height: 80px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    margin: 0 auto;
    display: block;
    border-bottom: 5px solid #857f6a;
    cursor: pointer;
    outline: none;
}
.order__btn span {
    font-family: 'BerlingskeSerif-Md';
    font-weight: 500;
    font-size: 1.8em;
}
.order__btn_popup {
    font-family: 'BerlingskeSerif-Md';
    font-weight: 500;
    font-size: 1.8em;
    display: block;
    text-align: center;
    color: #000000;
    padding-top: 17px;
}
.order__btn:active {
    border: none;
}
.order__text {
  margin-top: 37px;
  margin-left: 16px;
}
.order__text li span span {
    color: #c5b07c;
    font-size: 1em;
    display: inline;
    padding: 0;
}

/*
Start footer
###########*/
.footer {
    background-color: #181818;
    min-height: 120px;
}
.footer__in {
    max-width: 1800px;
    width: 100%;
  padding: 25px 32px;
  margin: 0 auto;
}
.footer__street {
    display: block;
    color: #fff;
    font: 100 1.5em/1.125em 'Roboto Th';
    line-height: 1.5;
    background: url(../images/icon-23.png) no-repeat left;
    padding: 0 30px 0 30px;
    float: left;
    font-size: 18px;
    margin: 39px 18px 0 0;
}
.footer__street:before {
    display: block;
    content: "";
}
.footer__info {
    float: right;
}
.footer__tel {
    color: #fff;
    font: 100 1.37em/1.125em 'Roboto Th';
    display: block;
    float: left;
    background: url(../images/icon-24.png) no-repeat left;
    padding: 0 0 0 33px;
  margin: 37px 44px 0 0;
}
.footer__btn {
  width: 193px;
  top: 0;
  margin: 26px 0 34px;
}

/*
Start gift-certificates__courier
###############################*/
.gift-certificates__courier {
  border: 1px solid #c5b07c;
  border-radius: 10px;
  max-width: 407px;
  width: 100%;
  margin: 30px 0 0 43px;
}
.gift-certificates__courier-title {
  text-transform: uppercase;
  text-align: center;
  color: #c5b07c;
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 1.5em;
  display: block;
  padding: 64px 0 52px 0;
}
.gift-certificates__form {
    max-width: 380px;
    width: 100%;
    background: transparent;
    margin-top: 10px;
    border: none;
    height: 180px;
    padding: 0;
    margin: 0 auto;
}
.gift-certificates__form input[type="text"] {
    max-width: 380px;
    width: 100%;
    margin: 0px auto;
}
.gift-certificates__form .order__input {
  padding: 0 8px;
}
.gift-certificates__btn {
  border: none;
  margin: 38px 0 0 70px;
  cursor: pointer;
  width: 226px;
}
.gift-certificates__btn span {
  padding-top: 17px;
  font-size: 12px;
  letter-spacing: 1.1px;
}
.gift-certificates__btn:before {
  padding: 16px 0 0 15px;
}

/*
Start experts
#############*/
.experts {
  background: url(../images/bg-10.jpg) center top no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  min-height: 929px;
}
.experts__in {
    max-width: 1750px;
    width: 100%;
    margin: 0 auto;
}
.experts__left {
  float: left;
  max-width: 764px;
  width: 100%;
}
.experts__left .texture__title {
  margin: 141px 0 0 84px;
}
.experts__left .texture__desine {
  margin-left: 142px;
}
.experts__left .texture__desine.experts__fabrics_modif {
  margin-top: 30px;
  margin-left: 108px;
}
.experts__left .texture__desine li {
  margin-bottom: 25px;
}
.experts__left .experts__choose {
  margin: 12px 0 0 177px;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 1.4;
  text-transform: uppercase;
  position: relative;
}
.experts__left .experts__choose:before {
  display: block;
  width: 8px;
  height: 8px;
  content: '';
  background-color: #973726;
  border-radius: 50%;
  position: absolute;
  left: 20px;
  top: 2px;
}
.experts__choose {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    font-size: 2.06em;
    line-height: 45px;
    color: #FFF;
    display: block;
    padding: 0 0 0 36px;
}
.experts__fabrics_modif {
    padding: 0 0 0 35px;
}
.experts__right {
    float: right;
    max-width: 880px;
    width: 100%;
}
.expert__cursor {
    color: #fff;
    font: 100 0.75em 'Roboto Th';
    background: url(../images/icon-28.png) 0 0 no-repeat;
    padding: 27px 0 50px 60px;
    display: block;
    float: right;
    margin: -419px 0 0 0;
}
.jcarousel li {
    background: url(../images/icon-31.png) 0 0 no-repeat;
}
.jcarousel-wrapper {
    float: right;
    margin-top: 180px;
    margin-right: 180px;
    position: relative;
    width: 180px;
    height: 510px;
}
.photo {
    padding: 178px 0 0 0;
    position: relative;
    left: -154px;
    float: right;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 255px;
    height: 776px;
    margin: -128px 0 0 -63px;
}
.jcarousel img {
    display: block;
    width: 90%;
    margin: 9px 10px 18px 10px;
    padding: 0 0 0 7px;
}
.jcarousel ul {
    width: 100%;
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
    margin-bottom: 15px;
}
.jcarousel-control-prev {
    position: absolute;
    left: 25px;
    width: 30px;
    left: 160px;
    top: 630px;
    height: 30px;
    background: url(../images/top.png) no-repeat center;
}
.jcarousel-control-next {
    position: absolute;
    left: 161px;
    bottom: -180px !important;
    width: 30px;
    height: 30px;
    background: url(../images/down.png) no-repeat center;
}
.jcarousel-control-next {
    bottom: -50px;
}
.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}
.photo img {
    float: right;
    margin-top: 50px;
    width: 450px;
    height: 450px;
}
.your-city {
    width: 642px;
    height: 290px;
    background: url(../images/img-10.png) no-repeat center;
    margin: 0 auto;
}
.your-city__title {
    text-align: center;
    color: #c5b07c;
    display: block;
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    font-size: 2.25em;
    padding-top: 30px;
}
#number,
.your-city__list_modif [type="text"] {
    margin: 0 auto;
    display: block;
    font-size: 1.9em;
    background: #000 url(../images/icon-29.png) no-repeat 434px 27px;
    outline: none;
    border: 2px solid #a4a09d !important;
    color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -ms-user-select: none;
    cursor: pointer;
    width: 480px;
    height: 75px;
    padding: 0 0 0 25px;
    font-family: 'Berlingske Serif';
    border-radius: 10px;
    margin: 35px auto 0;
}
#number option {
    outline: none;
}
.white-popup .mfp-close {
    position: absolute;
    top: 0;
    display: block;
    font-size: 60px;
    color: #c5b07c !important;
    margin: -40px 30% 0 0;
    opacity: 2;
}
.your-city__text {
    color: #fff;
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    text-align: center;
    font-size: 1.8em;
    padding-top: 30px;
    line-height: 1.2em;
}
.white-popup {
    position: relative;
}
.slider_11 {
    position: relative;
    top: 112px;
}
.slider_12 {
    position: relative;
    top: 35px;
}
.slider_13 {
    position: relative;
    top: 35px;
}
.slider_14 {
    position: relative;
    top: 20px;
}
.slider_16 {
    position: relative;
    top: 270px;
}
.your-city__list > span {
    display: block;
    position: absolute;
    top: 20px;
    left: 380px;
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 0.8em;
    color: #fff;
}
.your-city__list > span:before {
    content: "";
    display: block;
    float: left;
    width: 11px;
    margin: 8px 10px 16px 0;
    height: 1px;
    background-color: #fff;
}
.your-city__list {
    width: 100%;
    position: relative;
}
.your-city__list_modif [type="text"] {
    background: #000 url(../images/icon-30.png) no-repeat 20px 23px;
    padding: 0 0 0 70px;
    cursor: text;
}
.your-city__list_modif > span {
    left: 427px;
}
.subscribe {
    height: 425px;
    background: url(../images/img-11.png) no-repeat center;
}
.order__btn_subscribe {
    margin-top: 50px;
}
.subscribe__title {
    width: 200px;
}
.subscribe__title:before {
    margin: 8px -2px 16px 0;
    position: relative;
}
.subscribe__tel {
    background: url(../images/icon-26.png) 17px 25px no-repeat !important;
}
.mine-slider {
    max-width: 881px;
    max-height: 380px;
    margin: auto;
    margin-top: 40px;
}
.slick-next {
    position: absolute;
    top: 0;
    cursor: pointer;
    margin: 195% 0 0 54.3%;
    background: url(../images/top.png) 0 0 no-repeat;
    width: 20px;
    height: 33px;
    border: none;
}
.slick-list {
  height: 688px !important;
}
.slick-vertical .slick-list {
    height: 781px !important;
    margin-top: 24px !important;
    padding: 5px 0 0 28px !important;
    margin: 0 26px 0 -44px;
}
.slick-vertical .slick-slide:before {
    content: "";
    height: 17px;
    width: 2px;
    border-left: 2px dashed #fff;
    position: absolute;
    margin: -16px 0 0 121px;
}
.slick-vertical .slick-slide {
    outline: none;
}
.slick-prev {
    position: absolute;
    top: 0;
    margin: 202% 0 0 54%;
    background: url(../images/down.png) 0 0 no-repeat;
    width: 20px;
    height: 33px;
    border: none;
    cursor: pointer;
}
.slick-prev:hover {
    background-color: transparent;
}
.slick-next:hover {
    background-color: transparent;
}
.slide-show {
    display: flex;
    width: 500px;
    float: left;
    margin: 200px 0 0 -45px;
}
.content-panel__title {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    color: #ffffff;
    display: block;
    text-align: center;
    font-size: 1.5em;
    margin: 10px 0;
}
.content-panel__title2 {
    color: #bda878;
    display: block;
    text-align: center;
    font-size: 1.5em;
    margin: 10px 0;
}
.slick-slide img {
    margin: 4px 0 15px 0;
    padding-bottom: 5px;
}
.slick-vertical img {
    border: 1px solid #616161;
    border-radius: 221px;
    padding: 5px;
    outline: none;
    cursor: pointer;
}
.slick-vertical img:hover {
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.5);
}
.slick-slider {
    max-width: 400px;
    width: 100%;
    float: right;
}
.slide-show .slider-block {
    flex: 2;
    overflow: hidden;
}
.popup-youtube:before {
    position: absolute;
    content: url(../images/icon-32.png);
    margin: 300px 0 0 270px;
}
.slide-show .slider-block .content-panel {
    position: relative
}
.slide-show .slider-block .content-panel img {
    width: auto;
}
.slide-show .slider-block .content-panel .info {
    position: absolute;
    left: 20px;
    bottom: 20px;
    text-align: center;
}
.slide-show .slider-block .content-panel .rating,
.slide-show .slider-block .content-panel .cat {
    display: block;
    color: #fff;
    text-decoration: none
}
.slide-show .slider-block .content-panel .rating {
    background-color: #f2b620;
    width: 65px;
    line-height: 20px;
    font-size: 12px
}
.slide-show .slider-block .content-panel .rating i {
    margin-right: 5px
}
.slide-show .slider-block .content-panel .cat {
    background-color: #4a7ee8;
    width: 101px;
    line-height: 30px;
    font-size: 14px
}
.slide-show .slider-items {
    flex: 1;
    background-color: #000;
}
.slide-show .slider-block .slick-current {
    position: relative
}
.slide-show .slider-items .slider-item:hover {
    background-color: #252527;
}
.slide-show .slider-items .slider-item:hover a {
    color: #e84a4a;
    text-decoration: none
}
.slide-show .slider-items .slider-item:hover p {
    color: #8b8b8b
}
.slide-show .slider-items .slider-item a {
    text-decoration: none;
    font-size: 16px;
    display: block;
    line-height: 28px;
    outline: none;
    margin-bottom: 6px;
    color: #fff
}
.slide-show .slider-items .slider-item p {
    font-size: 13px;
    line-height: 24px;
    color: #8a8a8a;
}
.content_1 {
    background-color: #c5b07c;
    color: #000000;
    max-width: 416px;
    height: 250px;
    width: 100%;
    float: left;
}
.content_1 span {
    font-family: 'BerlingskeSerif-Lt';
    font-weight: 300;
    font-size: 1.6em;
    text-align: center;
    display: block;
    padding: 100px 0 0 0;
}
.content_2 {
    float: left;
    margin: 0 68px 0;
}
.content_3 {
    float: left;
    margin: 0 0 35px 0;
}
.content_4 {
    float: left;
}
.content_5,
.content_7 {
    float: left;
    position: absolute;
    margin: 300px 0 0 0;
}
.content_7 {
    margin: 300px 0 0 0;
}
.carousel2 .item {
    margin: 0 auto;
    max-width: 1404px;
}
.content_1-black {
    float: right;
    height: 255px;
}
.content_6 {
    float: left;
    margin: 43px 0 0 45px;
}
.content_2-modif {
    margin: 0 68px 0 0;
}
.owl-carousel .owl-item img.img-size {
    width: 459px !important;
}
.owl-carousel .owl-item img.img-size2 {
    width: 455px !important;
}
.content_2-modif2 {
    margin: 0 50px 0;
}
.send {
    background: url(../images/img-32.png) no-repeat center;
    max-width: 640px;
    width: 100%;
    height: 287px;
}
.every__btn:before {
    position: relative;
    left: 20px;
}
.image-popup-vertical-fit-2 {
    display: block;
}

.carousel2 {

}
.carousel2 .item {
  display:-webkit-flex;
  display:-webkit-box;
  display:-moz-flex;
  display:-moz-box;
  display:-ms-flexbox;
  display:flex;
}
.carousel2 .owl-item .col {
  width: calc(100% / 3);
  padding: 0 10px;
}
.carousel2 .owl-item .carousel-item {
  display:-webkit-flex;
  display:-webkit-box;
  display:-moz-flex;
  display:-moz-box;
  display:-ms-flexbox;
  display:flex;
  position: relative;
  width: 100%;
  height: 270px;
  overflow: hidden;
  margin: 20px 0;
}
.carousel2 .owl-item .carousel-item.textblock {
  background-color: #c5b07c;
  color: #000000;
}
.carousel2 .owl-item .carousel-item.fullheight {
  height: 560px;
}
.carousel2 .owl-item .carousel-item a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.carousel2 .owl-item .carousel-item img {
  position: absolute;
  top: 50%;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  height: auto !important;
  width: auto !important;
  transform: translate(-50%, -50%);
}
.carousel2 .owl-item .carousel-item span {
  font-family: 'BerlingskeSerif-Lt';
  font-weight: 300;
  font-size: 1.6em;
  text-align: center;
  display: block;
  margin: auto;
  padding: 0 20px;
}
.carousel2 .owl-dots {
  margin-top: 10px;
}
.carousel2 .owl-nav {
  top: 50% !important;
  transform: translateY(-50%);
}
